@charset "utf-8";

/* 내용관리 */
#ctt {padding:20px;}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}
.introduce{
    overflow: hidden;
}
.location_list {
    position: relative;
    margin-top:22px;
    font-size: 17px;
    overflow: hidden;
    
    border-bottom: 1px solid #ddd;
}
.location_list dt {
    float: left;
    width: 100px;
    padding-bottom: 8px;
    color: #000;
    font-weight: bold;
}
.location_list dd {
    position: relative;
    padding-bottom: 8px;
    overflow: hidden;
}
@media(max-width:600px){
    .introduce p {
        font-size: 14px;
        line-height: 20px;
    }
}